
#stacks_in_843_page0 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_924_page0 {
	padding: 0px 0px 25px 0px;
}

#stacks_in_56_page0 { display: none; }
@media screen and (min-width:100px) and (max-width:3000px) { #stacks_in_56_page0 { display: block; } }
#atm_ResponsiveSupportOldBrowser_stacks_in_56_page0 {display:none;}#stacks_in_856_page0_float {
	float:left;
	width:50%;
}/* Start Smart Image stack CSS code */#stacks_in_854_page0{	text-align: center;}#stacks_in_854_page0 figure a img{	cursor: pointer !important;}.stacks_in_854_page0responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_854_page0responsive img, .stacks_in_854_page0warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_854_page0hiddenimage{	display: none;}.stacks_in_854_page0warehouseImage{	display: none;}/* End Smart Image stack CSS code */
#stacks_in_854_page0 {
	padding: 0px 25px 20px 0px;
}
#stacks_in_51_page0_float {
	float:right;
	width:50%;
}/* Start Smart Image stack CSS code */#stacks_in_54_page0{	text-align: center;}#stacks_in_54_page0 figure a img{	cursor: pointer !important;}.stacks_in_54_page0responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_54_page0responsive img, .stacks_in_54_page0warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_54_page0hiddenimage{	display: none;}.stacks_in_54_page0warehouseImage{	display: none;}/* End Smart Image stack CSS code */
#stacks_in_54_page0 {
	padding:  10px;
}

#stacks_in_866_page0 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_867_page0 {
	font-size: 133%;
}
